[Hackage] #743: cabal-install boostrap problem: missing: time ==1.1.*

Hackage cvs-ghc at haskell.org
Wed Dec 8 01:32:47 CET 2010

#743: cabal-install boostrap problem: missing: time ==1.1.*
  Reporter:  guest                |        Owner:                    
      Type:  defect               |       Status:  new               
  Priority:  normal               |    Milestone:  cabal-install-0.10
 Component:  cabal-install tool   |      Version:           
  Severity:  normal               |     Keywords:                    
Difficulty:  very easy (<1 hour)  |   Ghcversion:  6.10.4            
  Platform:  Linux                |  

Comment(by benmachine):

 I think `time` is a GHC library, and installing multiple versions of those
 can lead to headaches. If that's the case then having bootstrap.sh install
 it is not a good idea.

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/743#comment:2>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list